@charset "utf-8";
.Faq {
    margin: 0 5%;
}

.Faq h3 {
    color: #33a6b5;
    text-align: left;
    margin-bottom: 20px;
}

.FaqAccordion_Area {
    margin-bottom: 50px;
}

.FaqAccordion_Area li {
    margin-bottom: 10px;
}

.AccordionQ {
    background-color: #ebf8fa;
    border-radius: 10px;
    padding: 1px 20px;
    position: relative;
}

.AccordionQ_inner {
    padding-left: 30px;
    transition: all 0.5s ease;
}

.AccordionQ_inner::before {
    content: url(/assets/images/faq_Q.svg);
    position: absolute;
    top: 6px;
    left: 0;
}

.AccordionQ_text {
    font-size: 14px;
    font-weight: 700;
    padding-right: 26px;
    box-sizing: border-box;
}

.AccordionQ_textIcon{
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translate(-50%);
    width: 38px;
}
.AccordionQ_textIconInner{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.AccordionQ_textIconInner::after,
.AccordionQ_textIconInner::before {
    content: "";
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50%;
    height: 2px;
    background: #33a6b5;
    transform: translate(-50%,-50%);
}
.AccordionQ_textIconInner::after {
    transform: translate(-50%,-50%) rotate(90deg);
}

.AccordionQ.close span.AccordionQ_textIconInner::after {
    transform: translate(-50%,-50%) rotate(0deg);
}

.AccordionQ_textIconInner {
    position: absolute;
}

.AccordionA {
    position: relative;
    padding: 14px 0 20px 20px;
    display: none;
    min-width: 120px;
    max-width: 100%;
    box-sizing: border-box;
}

.AccordionA_inner {
    padding-left: 30px;
}

.AccordionA_inner a{
    color: #33a6b5;
    text-decoration: underline;
}

.AccordionA_inner--space{
    margin-left: 16px;
}

.AccordionAA::before {
    content: url(/assets/images/faq_A.svg);
    position: absolute;
    top: 0;
    left: 0;
}
.Faq>.Btn{
    margin-bottom: 60px;
}

@media screen and (min-width: 767px) {
    .Faq h3 {
        text-align: center;
        margin-bottom: 20px;
    }

    .FaqAccordion_Area {
        width: 70%;
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .FaqAccordion_Area li {
        margin-bottom: 10px;
    }

    .AccordionQ {
        padding: 1px 30px;
    }

    .AccordionQ_text {
        font-size: 16px;
    }

    .AccordionQ_textIcon {
        width: 30px;
        height: 30px;
    }

    .AccordionQ_textIcon::after {
        top: 9px;
        right: 10px;
    }
    .AccordionQ_textIconInner{
        height: 0;
    }
    .AccordionQ_inner {
        padding-left: 36px;
    }

    .AccordionQ_text {
        padding-right: 80px;
    }
    .AccordionA_inner {
        padding-left: 45px;
    }
}
